Subject: Re: bug#6493:
From: Juanma Barranquero <[email-masked]>
To: Drew Adams <[email-masked]>
Cc: Chong Yidong <[email-masked]>, Stephen Berman <[email-masked]>, [email-masked],Johan Bockgård <[email-masked]>, Deniz Dogan <[email-masked]>
Date: Mon, 2 Aug 2010 08:43:18 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

On Mon, Aug 2, 2010 at 07:34, Drew Adams <[email-masked]> wrote:

> Oops, yes, I do oppose it, because it is incorrect.

Committed without the error note.

> If you want to describe the error treatment then you need to do so completely
> and correctly.  As before, I recommend against describing error handling in this
> case, but I do not oppose it if done right.

I'l leave that to interested parties.

    Juanma